/* Slidorion Stylesheet */
#slidorion {
	width: 960px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 440px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	padding: 10px;
	background: #f0f0f0;
	margin-bottom: 50px;
	z-index: 99;
	
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#slider {
	width: 630px;			/* Set to slider width */
	height: 420px;			/* Set to slider height */
	position: relative;
	float: right;
	overflow: hidden;		/* Hides the animations */
	background: #111;
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#slider .slide img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray;
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	max-width: 100%;
	height: auto;
}

#accordion {
	width: 280px;			/* Set to accordion width */
	height: 440px;			/* Set to image height */
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	z-index:999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 10px 14px 6px;
	font-family: "anchor-web", sans-serif;
	color: #f0f0f0;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 5px;
	background: #494949;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility
	
	-ms-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#accordion > .link-header a {
	color: #f0f0f0;
}

#accordion > .link-header:first-child {
	border-top: none;
}

#accordion > .link-header:hover {
	background: #252525;
	color: #f0f0f0;
	cursor: pointer;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #e50044 !important;
	color: #f0f0f0;
}

#accordion > .link-content {
	height: 162px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
	color: #666;
	padding: 16px 0;
	border: none;
	overflow: auto;
}

.link-content h4 {
	padding-left: 10px;
}

.link-content p {
	margin-bottom: 20px;
	line-height: 1.4;
	padding: 0 10px;
}

.link-content > .read-more a {
	padding: 0 0 0 10px;
	color: #e50044;
}

.link-content > .read-more a:hover,
.link-content > .read-more a:focus {
	color: #666;
}

.link-content > .read-more a:active {
	color: #2A2628;
}